Subject: RE: Internet Draft on mail transfer reliability in SMTP
From: Dan Kohn <[email-masked]>
To: Kumar Gaurav Khanna <[email-masked]>
Cc: IETF SMTP Mailing List <[email-masked]>
Date: Wed, 4 Oct 2000 16:03:14 -0700
List-Id: <ietf-smtp.imc.org>

Out of curiosity, does anyone know of a client or server that implements RFC
1845?

		- dan
--
Dan Kohn <mailto:[email-masked]>
<http://www.dankohn.com>  <tel:+1-650-327-2600>

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, 2000-10-04 12:35
To: Kumar Gaurav Khanna
Cc: IETF SMTP Mailing List
Subject: Re: Internet Draft on mail transfer reliability in SMTP

> Hello :)

> IETF has put up an internet draft at
>
http://www.ietf.org/internet-drafts/draft-khanna-smtp-mail-transfer-reliabil
> ity-00.txt.

> This draft discusses the issue which makes the data transfer in SMTP
> protocol highly vulnerable to a "resend" in case of a network
> disruption. We then discuss a means by which such a "resend" can be
> avoided, by transferring mail data only from the point of disruption.

As I previously pointed out in private mail, I believe a facility for this
is already defined in RFC 1845.

				Ned

From: [email-masked]
Date: Wed, 04 Oct 2000 12:35:15 -0700 (PDT)
Subject: Re: Internet Draft on mail transfer reliability in SMTP
To: Kumar Gaurav Khanna <[email-masked]>
Cc: IETF SMTP Mailing List <[email-masked]>
Sender: [email-masked]

> Hello :)

> IETF has put up an internet draft at
> http://www.ietf.org/internet-drafts/draft-khanna-smtp-mail-transfer-reliabil
> ity-00.txt.

> This draft discusses the issue which makes the data transfer in SMTP
> protocol highly vulnerable to a "resend" in case of a network
> disruption. We then discuss a means by which such a "resend" can be
> avoided, by transferring mail data only from the point of disruption.

As I previously pointed out in private mail, I believe a facility for this
is already defined in RFC 1845.

				Ned

From: "Kumar Gaurav Khanna" <[email-masked]>
To: "IETF SMTP Mailing List" <[email-masked]>
Subject: Internet Draft on mail transfer reliability in SMTP
Date: Wed, 4 Oct 2000 19:19:55 +0530
Sender: [email-masked]

Hello :)

IETF has put up an internet draft at
http://www.ietf.org/internet-drafts/draft-khanna-smtp-mail-transfer-reliabil
ity-00.txt.

This draft discusses the issue which makes the data transfer in SMTP
protocol highly vulnerable to a "resend" in case of a network
disruption. We then discuss a means by which such a "resend" can be
avoided, by transferring mail data only from the point of disruption.

WinTools on the web - http://www.wintools.f2s.com/
Email: [email-masked]
          [email-masked]
          [email-masked]